<?php
  
$news_count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `NEWS`");

ECHO "<a href='/modules/?path=news'><div class='list-menu hover'>";

S_ICONS('feed', 'small', '#FFBD5B', '#DF8F18');

ECHO " <span class='menu-icons-optimize'>".LG('Новости')." <span class='count'>".$news_count."</span></span>";

ECHO "</div></a>";
  
?>